/*
  Theme Name: Liveagent WPMU Child - Bernadette Cullen
  Author: Agentpoint
  Author URI: https://www.agentpoint.com.au/
  Description: Liveagent WPMU Child Theme for new braden walters
  Template: liveagent-wpmu
*/

/* -SETTINGS- */

@font-face {
    font-family: 'Proxima Nova Light';
    src: url('fonts/proximanova/ProximaNova-Light.eot');
    src: url('fonts/proximanova/ProximaNova-Light.eot?#iefix') format('embedded-opentype'), url('fonts/proximanova/ProximaNova-Light.woff2') format('woff2'), url('fonts/proximanova/ProximaNova-Light.woff') format('woff'), url('fonts/proximanova/ProximaNova-Light.ttf') format('truetype'), url('fonts/proximanova/ProximaNova-Light.svg#ProximaNova-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova Light';
    src: url('fonts/proximanova/ProximaNova-Semibold.eot');
    src: url('fonts/proximanova/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'), url('fonts/proximanova/ProximaNova-Semibold.woff2') format('woff2'), url('fonts/proximanova/ProximaNova-Semibold.woff') format('woff'), url('fonts/proximanova/ProximaNova-Semibold.ttf') format('truetype'), url('fonts/proximanova/ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova Regular';
    src: url('fonts/proximanova/ProximaNova-Regular.eot');
    src: url('fonts/proximanova/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/proximanova/ProximaNova-Regular.woff2') format('woff2'), url('fonts/proximanova/ProximaNova-Regular.woff') format('woff'), url('fonts/proximanova/ProximaNova-Regular.ttf') format('truetype'), url('fonts/proximanova/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova Regular';
    src: url('fonts/proximanova/ProximaNova-Bold.eot');
    src: url('fonts/proximanova/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/proximanova/ProximaNova-Bold.woff2') format('woff2'), url('fonts/proximanova/ProximaNova-Bold.woff') format('woff'), url('fonts/proximanova/ProximaNova-Bold.ttf') format('truetype'), url('fonts/proximanova/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

/* -CUSTOM- */

body {
    font-size: 1em;
	font-weight: 300;
	color: #323232;
}
#content {
	border-top: 0;
}
.homepage #preview .copy {
	position: absolute;
	top: 100px;
	left: 100px;
	text-align: left;
}
.homepage #preview .network {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0,0,0,.2)
}
.homepage #preview .network .container {
	max-width: 76%;
	margin: 40px auto;
}
.homepage #preview .network .office {

}
.homepage #preview .network .office img.logo {
	width: auto;
	max-height: 40px;
	margin: 0;
}
.homepage #preview .network .socials {

}
.homepage #preview .network .socials a {
	float: left;
	width: 40px;
	height: 40px;
	line-height: 40px;
	margin-left: 10px;
	background: #fff;
	border-radius: 100%;
	color: #323232;
	font-size: 20px;
	text-align: center;
}
.homepage #preview .network .socials a:hover {
  background: #f57d1f;
  color: #fff;
}
.homepage #preview .network .socials .icon {
	display: block;
}
.homepage #preview .network .socials .icon.fa {
	line-height: 40px;
}
.homepage #preview .network .socials .icon.logo {

}
.homepage #preview .network .socials .icon.homely {
	width: 40px;
	height: 40px;
	background:url(images/logo_homely.png) no-repeat center center / 20px auto;
	filter: grayscale(100%);
}
.homepage #preview .network .socials a:hover .icon.homely {
	filter: brightness(0) invert(1);
}
.homepage #preview .network .socials .icon.ratemyagent {
	font-size: 28px;
	font-style: normal;
	font-weight: bold;
}
.homepage #stats .box {
	width: 25%;
}
.homepage #contact .details p.email {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.homepage #socialmedia .items {
	margin: 0 -10px 20px
}
.homepage #socialmedia .items:after {
	display: table;
	content: "";
	clear: both
}
.homepage #socialmedia .item {
	box-sizing: border-box;
	width: 33.3333%;
	padding: 0 20px 20px
}
.homepage #socialmedia .item .container {
	height: 400px;
    overflow-x: hidden;
    overflow-y: auto
}
.testimonials {
	margin: 0 -10px;
}
.testimonials .box {
	position: relative;
	box-sizing: border-box;
	width: 50%;
	padding:0 10px 20px;
}
.testimonials .box figure {
	float: none;
	position: absolute;
	left: 10px;
	top: 0;
	width: 100px;
	height: 100px;
	overflow: hidden;
}
.testimonials .box section {
	float: none;
	padding-left: 120px;
}
.testimonials .box h3.title {
    margin: 0 0 10px;
    padding: 0 0 10px;
    font-size: 1.5em;
    border-bottom: solid 1px #b7b7b7
}
.testimonials .box p.rating i.fa {
    color: #bbb
}
.testimonials .box p.rating i.fa.gold {
    color: #fda527
}
#agent .overview figure img.landscape {
	height: auto
}
#agent .overview .contacts span {
	display:block
}
#agent .overview .contacts span a {
	color: #323232
}
#agent .overview .contacts span a:hover {
	color: #f57d1f
}
#agent .overview .contacts span i.fa {
	width: 20px
}
#agent .overview .contacts .agent_video {
	margin-top: 20px
}

.entry .gform_wrapper ul {list-style:none; margin:0 0 20px}
.entry .gform_wrapper ul li.gfield .gfield_radio:after {clear: both;content: "";display: table}
.entry .gform_wrapper ul li.gfield {margin: 0 0 20px}
.entry .gform_wrapper ul li.gfield input[type="text"] {box-sizing: border-box;width: 100%}
.entry .validation_error {color: red;margin: 0 0 20px}
.entry .gform_wrapper ul li.gfield .validation_message {clear: both;color: red;display: block;font-size: 0.875em;font-style: italic}
.entry .gform_wrapper ul li.gfield .gfield_radio {margin:0}
.entry .gform_wrapper ul li.gfield .gfield_radio li {float: left;margin-right: 15px}
.entry .gform_wrapper ul li.gfield label.gfield_label {position:relative}
.entry .gform_wrapper .gfield_required {right: -12px;top: -10px}

.homepage #preview img {
		object-fit:cover;
		height: 100%;
		object-position:center bottom;
	}

@media (min-width: 1132px) {
	.homepage #preview {
		height: calc(100vh - 110px) !important;
	}
}

@media (max-width: 1132px) {
	#header .logo,
	#header a#home-url {
		padding-left: 6.25% !important;
	}
	.homepage #preview .copy {
		position: absolute;
		top: 50%;
		left: 0;
		right: 0;
		transform: translateY(-50%);
		text-align: center;
	}
	.homepage #stats .box span.num {
		margin-top: 10px;
		font-size: 60px;
	}
}

@media (max-width: 1023px) {
	.testimonials .box {
		width: 100%;
	}
}
@media (min-width: 768px) and (max-width: 1023px) {
	.homepage #socialmedia .item {
		width: 50%
	}
	.homepage #socialmedia #ratemyagent.item {
		width: 100%
	}
}
@media (max-width: 767px) {
	#content {
		margin-top: 0;
	}
	.homepage .section h2.title {
		word-wrap: break-word
	}
	.homepage #preview .outer {
		position: static;
		padding: 0;
	}
	.homepage #preview .copy {
		 margin-top: -72px;
	}
	.homepage #preview .network {
		position: static;
		background: #f57d1f;
	}
	.homepage #preview .network .container {
		max-width: 100%;
		padding: 20px 0;
		margin: 0;
		text-align: center;
	}
	.homepage #preview .network .office {
		width: 100%;
		margin-bottom: 20px;
	}
	.homepage #preview .network .office img.logo {
		margin: 0 auto;
		max-height: 25px;
	}
	.homepage #preview .network .socials {
		display: inline-block;
		float: none;
	}
	.homepage #socialmedia .item {
		width: 100%
	}
	.testimonials .box figure {
		position: static;
		width: 100%;
		height: auto;
		margin: 0 0 10px;
	}
	.testimonials .box figure img {
		width: 100%;
	}
	.testimonials .box section {
		width: 100%;
		padding-left: 0;
	}

	/*div#news-articles{
		padding-bottom: 100px;
	}*/
}

@media(max-width: 1024px){
	#header .logo{
		padding-left: 0% !important;
		padding: 0px 0px !important;
	}
}

@media screen and (min-width: 667px) {
.entry .gform_wrapper ul.gform_fields {margin: 0 -10px}
.entry .gform_wrapper ul.gform_fields:after {clear: both;content: "";display: table}
.entry .gform_wrapper ul li.gfield {box-sizing: border-box;float: left;padding: 0 10px; width: 50%}
.entry .gform_wrapper ul li.gfield .ginput_container {100%}
.entry .gform_footer { text-align:center}
.entry .gform_wrapper ul li.gfield .validation_message {}
.entry .gform_wrapper ul li.gfield:nth-child(2n+1) {clear:both}

.default ul.links:after {clear: both;content: "";display: table}
.default ul.links li {float: left;width: 33.3333%}
}

@media screen and (max-width: 666px) {
.entry .gform_wrapper ul li.gfield label.gfield_label {float:none; margin:0 0 5px}
.entry .gform_wrapper ul li.gfield .ginput_container {float: none;width:100%}
}

.suburb-grid {
    display: inline-block;
}

figure.team_image img {
    border-radius: 50%;
}


div#news-articles {
    background-color: rgba(128, 128, 128, 0.13);
}

div#sponsor {
	position: relative;
    background-color: gray;
}
/*
div#sponsor .group .content img {
    width: 40px;
    position: absolute;
}*/

/*#sponsor .group .content {
    position: relative;
    height: 4em;
}*/

p.text-sponsor {
    /*position: absolute;*/
    color: #fff;
    font-size: 1.4rem;
}

#suburb-specialise{
	background-color: #fff !important;
}
#ads {
	position: relative;
    padding-top: 3%;
    padding-bottom: 3%;
}

#ads .group img {
    height: 100%;
    position: absolute;
    background: linear-gradient(to right, transparent, #3eb5ff 31%), url(http://bernadettecullen.liveagent.com.au/wp-content/uploads/homepage_images/welcome-to-our-home-photo.jpg);
    width: 100%;
    background-size: contain;
}

#ads .group{
	background: #3eb5ff;
	color: #fff;
    text-transform: uppercase;
    height: 150px;
    /*position: relative;
    width: 76.5%;*/
}

.ads-text {
    font-size: 1.6em;
    align-self: center;
}

.ads-text span {
  display: block;
  font-weight: 900;
  font-size: 1.4em;
  margin-top: -10px;
}

.ads-button {
  align-self: center;
}

#ads .group .ads-button a {
    border: 2px solid #fff;
    color: #fff;
}

.sold-listings {
    padding: 0 0 20px;
    background: #fff !important;
}

.button-view a {
    float: right;
}

.suburb-grid section p strong a {
    color: #333333;
}

.suburb-grid section p strong a:hover {
    color: #f57d1f;
}

@media (min-width: 768px){
	figure.team_image img {
    	border-radius: 100%;
	}

	p.text-sponsor {
    	/*position: absolute;*/
    	color: #fff;
    	font-size: medium;
	}
}

@media (min-width: 1367px){
	.homepage #preview .network {
    	position: absolute;
    	bottom: 0;
    	left: 0;
    	right: 0;
    	background: rgba(0, 0, 0, 0.37);
	}

	div#sponsor .group .content img{
		left: 20%;
		top: 20%;
	}

	p.text-sponsor{
		top: 26%;
	}


}

@media (device-width:768px){
	.ads-text span {
    	font-weight: bold;
    	left: 0% !important;
    	position: absolute;
    	right: 0;
    	width: 20em;
    	font-size: 1.2em !important;
	}

	.ads-text {
    	position: absolute;
   		left: 33%;
    	top: 34%;
    	font-size: 1.5em;
	}

	.post-content{
		padding-bottom: 16% !important;
	}

	.homepage #contact p.lead {
		width: 100%;
	}

	.homepage #team-member p.lead{
		width: 96%;
	}

	.homepage #contact .details p.social a{
		margin-left: 1%;
	}
}

table tbody tr:nth-child(odd) {
    background-color: #f57d1f;
}

.entry table {
    width: 40%;
    margin-bottom: 5%;
}

@media(device-width:1024px){
	div#sponsor .group .content img{
		left: 21%;
		top: 20%;
	}

	p.text-sponsor{
		left: 29%;
	}

	.homepage #contact p.lead{
		width: 90%;
	}

	.homepage #team-member p.lead{
		width: 73%;
	}
}

@media(min-width: 1440px){
	div#sponsor .group .content img{
		left: 34%;
		top: 20%;
	}

	p.text-sponsor{
		top: 31%;
		left: 39%;
	}
	.homepage #contact p.lead{
		width: 64%;
	}

	.homepage #team-member p.lead{
		width: 53%;
	}
}

@media(device-width:1366px){
	.homepage #contact p.lead{
		width: 65%;
	}

	.homepage #team-member p.lead{
		width: 55%;
	}
}

.homepage #contact p.lead {
    text-align: center;
    margin: 0 auto;
    padding-bottom: 6%;
}

@media(min-width: 1920px){
	.homepage #contact p.lead{
		width: 48%;
	}

	.homepage #team-member p.lead{
		width: 39%;
	}
}

.homepage #team-member p.lead {
    	margin: -15px 0 40px;
    	text-align: center;
    	margin: 0 auto;
    	padding-bottom: 6%;
}

.block .wrap h3 {
    color: #fff !important;
}

p.social a:hover {
    background-color: #ff6801;
}

.homepage #contact .details p.social a{
	border-color: #ff6801 !important;
	margin-left: 3%;
}

.homepage #contact .details p.social {
    padding: 40px 0 0;
}

.entry p a img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 3%;
    padding-right: 20px;
}
#suburb-listings .group .list{
  margin: 0 -10px;
}
#suburb-listings .group .suburb-grid {
    width: 25%;
    padding: 10px;
    margin-left: -4px;
    box-sizing: border-box;
}
#suburb-listings .group .suburb-grid .image a {
    height: 0;
    display: block;
    overflow: hidden;
    padding-bottom: 75%;
    position: relative;
}

#suburb-listings .group .suburb-grid .image a img {
    width: 100%;
    height: 100%;
    position: absolute;
    object-fit: cover;
}
.suburb-grid .image a img {
    width: 100%;
    height: 100%;
}


#commentform input[type="text"] {
    width: 48.8%;
}

@media(min-width: 1920px){
	#commentform input[type="text"] {
    	width: 34.3%;
	}

	ul#gform_fields_5 {
    	margin-left: -0.5% !important;
    	padding-top: 4%;
	}

	/*#news-articles .group article .post-content .right{
		left: 42.4%;
	}*/
}
#location-info.suburb .section.overview .block.left{width: 100%}
@media(device-width: 1440px){
	#commentform input[type="text"] {
    	width: 45.7%;
	}
}

@media(min-width: 1366px){
	input[type="text"] {
    	width: 48.2%;
	}
}

@media(device-width: 1024px){
	#commentform input[type="text"] {
    	width: 64.2%;
	}

	ul#gform_fields_5 {
    	margin-left: -1.1% !important;
    	padding-top: 8%;
	}
}

@media(device-width:768px){
	#commentform textarea {
    	width: 64%;
    	height: 150px;
	}

	#commentform input[type="text"] {
    	width: 64% !important;
	}

	ul#gform_fields_5 {
    	margin-left: -1.4% !important;
    	padding-top: 8%;
	}

	.ginput_recaptcha {
    	transform: scale(0.77);
    	-webkit-transform: scale(0.77);
    	transform-origin: 0 0;
    	-webkit-transform-origin: 0 0;
	}
}

@media (device-width:375px){
	#commentform input[type="text"] {
    	width: 93%;
	}

	ul#gform_fields_5 {
    	margin-left: 0.5% !important;
    	padding-top: 8%;
	}
}

ul#gform_fields_5 {
    margin-left: -1% !important;
    padding-top: 5%;
}

#content .group h2 span {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.right .rating {
    margin: 0 0 -2px !important;
}

.entry p span {
    /* font-weight: bold !important; */
}
a.alignleft {
    float: left;
}
@media(device-width:320px){
	.homepage #preview .outer a.scrollto{
		text-shadow:2px 2px gray;
		border: 2px solid #fff;
	}
}

@media screen and (max-width: 767px){
	.homepage #preview .outer a.scrollto {
    	border: 2px solid #fff !important;
    	color: #fff;
    	text-shadow: none;
    	font-size: 1.3em;
    	padding: 0 15px;
    	font-weight: bold !important;
    	text-shadow: 2px 2px black !important;
	}
/*
	div#sponsor p.text-sponsor {
    	transform: translate(-25%,-50%) !important;
    	text-align: center;
	}*/

	#home #sponsor div.group {
    	display: inline-block;
	}
}

.similar-listings .slides {
    overflow: auto !important;
    -webkit-overflow-scrolling:touch;
}

@media (min-width: 768px) and (max-width: 1024px){
	.thumbview .listing .image img {
    	width: auto;
    	height: 300px !important;
	}
}

@media screen and (max-width: 1024px){
	#ads .group {
    	padding: 0;
	}
}

@media (device-width:1024px ){
	#ads .ads-button{
		left: 78%;
	}
}

@media (device-width: 768px){
	#ads .ads-button{
		left: 75%;
	}

	#ads .ads-text{
		left: 15%;
	}

	#suburb-listings .group .list{
		display: inline-flex;
	}
}

@media(max-width: 767px){
	#ads .group{
		height: 100px;
	}

	#ads .ads-button{
		top: 30%;
		left: 59%;
	}

	#wrapper{
		overflow: hidden;
	}

	#ads .ads-text{
	  font-size: 1.2em;
	}


	#ads .ads-button a{
		font-size: smaller;
	}

	#ads .ads-button a.button{
		min-width: 50px !important;
		line-height: 33px;
		height: 30px;
	}

	#suburb-listings .group .list{
		display: block;
	}

	#suburb-listings .group .suburb-grid{
		width: 100%;
	}

	.homepage #team-member .box figure img {
    	display: block;
    	width: 100%;
    	margin: 0 auto;
	}

	.ginput_recaptcha {
    	transform: scale(0.77);
    	-webkit-transform: scale(0.77);
    	transform-origin: 0 0;
    	-webkit-transform-origin: 0 0;
	}

	div#sponsor .group .content img{
		left: 11%;
	}

	p.text-sponsor{
		font-size: 1em;
	}


}

@media(max-width:375px){
	#ads .ads-button {
    	top: 31%;
    	left: 63%;
	}
}

@media(max-width: 320px){
	#ads .ads-button a {
    	font-size: 0.6em;
	}

	#ads .ads-button {
    	left: 65%;
	}

	#ads .ads-text{
		left: 1%;
	}
}

@media(min-width: 1440px){
	.entry-content h2 {
    	margin-top: 40px;
	}
}

@media(min-width: 1650px){
	 .entry-content h2 {
    	margin-top: 80px;
	}
}

/*1 august 2017 */

/*@media(min-width: 1024px){
	#news-articles section {
    	width: 650px !important;
	}

}

@media(min-width: 1366px){
	#news-articles .post-content{
		left: 39%;
	}
}*/

#tim-bernadette-cullen .entry-content .wp-image-71 {
    padding-top: 10px;
}

#select_property_type ul {
    overflow-y: scroll;
    min-width: 260px;
}

#select_property_type{
	min-width: 200px;
}

div#select_suburb {
   min-width: 300px;
}

@media(max-width: 320px){
	#gform_wrapper_2 #gform_fields_2 .ginput_recaptcha {
    	transform: scale(0.65);
    	-webkit-transform: scale(0.65);
    	transform-origin: 0 0;
    	-webkit-transform-origin: 0 0;
	}
}

#testimonials .testimonials .box {
    width: 100% !important;
    padding-bottom: 30px;
}

@media(min-width: 768px) and (max-width: 992px){
	/*#home #news-articles section {
    	width: 100%;
    	padding-top: 30px;
	}*/
}

@media(min-width: 768px) and (max-width: 1024px){
	#blog .posts .post.left.s-cf {
    	height: 405px !important;
	}

	/*#home #sponsor div.group{
		display: inline-block;
		text-align: center;
	}

	div#sponsor p.text-sponsor{
		left: 53%;
    	top: 50%;
    	transform: translate(-36%,-50%) !important;
	}*/

	/*#news-articles figure{
		height: 440px;
	}*/
}

@media(max-width: 375px){
	/*#news-articles section{
		width: 225px !important;
	}*/
}

/*div#sponsor .group .content img {
    width: 40px;
    position: absolute;
    top: 50%;
    left: 30%;
    transform: translate(-50%,-50%);
}

div#sponsor p.text-sponsor {
    position: absolute;
    left: 53%;
    top: 50%;
    transform: translate(-50%,-50%);
}*/

@media(min-width: 1441px){
	/*div#sponsor .group .content img{
		left: 37%;
	}*/
}

/*@media(min-width: 1025px){
	#news-articles section.right {
		margin-top: -5px;
    	position: absolute;
    	left: 50% !important;
    	transform: translateX(-23%);
	}
	div#news-articles{
		padding-bottom: 80px;
	}

	#news-articles figure{
		height: 260px;
	}
}

#news-articles figure{
	border-radius: 0 !important;
	overflow: visible !important;
}

@media(min-width: 1850px){
	#news-articles figure{
		height: 422px  !important;
	}
}

@media(max-width: 767px){
	#news-articles figure {
    width: 100px;
    	height: 240px;
    	padding-bottom: 30px;
	}

	#news-articles section{
		width: 100% !important;
	}

}

@media(max-width: 480px){
	#news-articles figure{
		height: 230px !important;
	}
}

@media(min-width:1024px) and (max-width: 1365px){
	#news-articles figure{
		height: 170px !important;
	}

	#news-articles section {
    	width: 580px !important;
    	position: absolute;
    	left: 36%;
	}
}

@media(min-width: 1920px){
	#news-articles section {
    	width: 850px !important;
	}

	#news-articles section.right{
		transform:translateX(-17%);
	}


	#news-articles section.right p.excerpt, #news-articles section.right, h3{
		font-size: 25px !important;
	}
}

@media(device-width:1024px) and (device-height:1366px){
	#news-articles{
		padding-bottom: 30px;
	}
}

@media(min-width: 1440px){
	#news-articles figure{
		height: 290px;
	}
}

@media(max-width: 320px){
	#news-articles figure{
		height: 186px !important;
	}
}


@media(device-width:375px){
	#news-articles figure{
		height: 217px !important;
	}
}*/

.homepage #team-member .box section .copy{
  width: 80%;
  margin: 15px auto;
}
.homepage #team-member .box figure.team_image {
    position: relative;
    height: 0;
    padding-bottom: 60%;
    width: 60%;
    margin: 0 auto;
}
.homepage #team-member .box figure.team_image img{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.homepage #team-member .box {
    width: 50%;
    padding: 0 20px;
    margin: 0 0 40px;
    box-sizing: border-box;
}

.homepage .teams {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    justify-content: center;
}
@media screen and (max-width: 1280px) {
  .homepage #team-member .box section .copy{
    width: 95%;
    margin: 15px auto;
  }
}

#news-articles figure {
    border-radius: 0;
    width: calc(35% - 20px);
    height: 0;
    padding-bottom: 25%;
    overflow: hidden;
    position: relative;
    margin-right: 20px;
    box-sizing: border-box;
}

#news-articles figure img {
    position: absolute;
    object-fit: cover;
    width: 100%;
}

#news-articles section {
    width: 65%;
}

#news-articles .post-content {
    margin-bottom: 50px;
}


@media screen and (max-width: 1024px) {
  #news-articles figure, #news-articles section {
      width: 100%;
      text-align: center;
  }

  #news-articles figure {
      padding-bottom: 50%;
      margin-bottom: 20px;
      margin: 0 0 20px;
  }

  #news-articles .post-content .button-view .button {
      float: none;
  }

  #news-articles section .button-view {
    margin-top: 20px;
  }

  .group {
      padding: 0 20px;
      width: 100%;
      margin: 0;
      box-sizing: border-box;
  }
}

#sponsor .group .content img,#sponsor .group .content .text-sponsor {
    display: inline-block;
    vertical-align: middle;
}

#sponsor .group .content {
    padding: 10px 0;
}

#sponsor .group .content img {
    width: 40px;
}

#sponsor .group .content {
    text-align: center;
}
#realty_widget_news_articles{
  padding: 0;
}

#ads .image{
  background-size: contain!important;
  height: 100%;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  padding: 0 100px 0 200px;
}
@media screen and (max-width: 1280px) {
  #ads .image {
      padding: 0 20px;
  }
  #header .group {
    width: 90%;
    margin: 0 auto;
  }
  #header .logo, #header a#home-url{
    padding: 0;
    /*position: static;*/
  }
  #header .logo img {
    display: block;
    max-width: 165px;
  }
}

@media screen and (max-width: 480px) {
  #ads .image {
      flex-wrap: wrap;
      padding: 20px;
  }

  #ads .image > div {
      width: 100%;
      text-align: center;
  }
}

#header .group {
    padding: 20px 0;
    box-sizing: border-box;
}

#header .logo {
    float: left;
    position: static;
}

nav[role="navigation"] {
    float: right;
    position: static;
}

#header a#home-url {
    display: inline-block;
    line-height: 70px;
    vertical-align: middle;
}
#header .logo img {
    display: inline-block;
    vertical-align: middle;
}

nav[role="navigation"] ul.menu > li > a {
    line-height: 70px;
}

#header .logo, #header a#home-url {
    padding: 0!important;
}

#header .toggle-menu {
    float: right;
    line-height: 70px;
    top: 20px;
}
@media screen and (max-width: 767px){
    #header a#home-url {
    line-height: 55px;
    }

    #header .toggle-menu {
        line-height: 55px;
        top: 20px;
    }

    nav[role="navigation"] {
        float: none;
        width: 100%;
    }
}
@media screen and (max-width: 1024px){
    nav[role="navigation"] {
        float: none;
        width: 100%;
    }
}
#location-info.suburb .section.overview .block.left{width: 100% !important}
#location-info .section.overview li {
    list-style: disc;
    margin-left: 15px;
}

#location-info .section.overview ul br {
    display:  none;
}
#location-info.suburb .section.overview .short-info h2 {
    margin-bottom: 0;
}
img.aligncenter {
    margin:  0 auto;
    display:  block;
}

/*
Ticket: https://netpoint.teamwork.com/#tasks/13013670
Date : 28/2/2019
*/

.comments-template #respond form {
  width: 100%;
  max-width: 100%;
}
.comments-template #respond form p > label + * {
      width: 100% !important;
      box-sizing: border-box;
}
@media (min-width: 768px) {
  #commentform p:after {
    clear: both;
    position: relative;
    content: '';
    display: table;
  }

  #commentform p.comment-form-cookies-consent {
      padding-left: 150px;
      width: 100%;
      box-sizing: border-box;
  }

  #commentform p.comment-form-cookies-consent label {
      width: auto;
      max-width: 520px;
  }
  .comments-template #respond form {
    width: 700px;
  }

  .comments-template #respond form p > label + * {
      width: 550px !important;
      box-sizing: border-box;
  }
}

@media(min-width: 550px) and (max-width: 1023px){
  #suburb-listings .group .list {
    width: 100%;
    display: block;
  }
    #suburb-listings .list .suburb-grid {width: 50%;}
}
@media (max-width: 549px){
    #suburb-listings .list .suburb-grid {width: 100%;}
}
